body {
background-color:#2E1605;
font-size:10pt;
font-family:Arial;
margin:0;
padding:0;
background-repeat:repeat-x;
color:#FFFFFF;
}

#page {
	width:900px;
	background-image:url(images/page.jpg);
	margin:auto;
	padding:auto;
	background-color: 2E1605;
}

#header {
	clear:both;
	width:850px;
	height:132px;
	background-image:url(images/header.jpg);
	padding-top:35px;
	padding-left:50px;
}

#sidebarnav {
margin-top:10px;
}
  
#sidebarnav a {
	width:250px;
	display:block;
	clear:both;
	padding-left:20px;
	padding-top:6px;
	height:25px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	margin-top:3px;
  }
  
  
#sidebarnav a:hover {
	background-color:#2E1605;
	text-decoration:none;
	color:#FFFFFF;
}

#sidebarnav a.active, #sidebarnav a.active:hover {
	background-color:#2E1605;
	text-decoration:none;
	color:#FFFFFF;
}

#mainarea {
	width:870px;
	clear:both;
	padding-left:40px;
	background-color: 2E1605;
}

#contentarea {
background-color:#2E1605;
width:523px;
padding-right:20px;
padding-bottom:20px;
float:left;
line-height:14pt;
}

#sidebar {
float:left;
width:245px;
background-image:url(images/sidebartop.png);
background-repeat:no-repeat;
line-height:14pt;
}

.widget {
	padding-left:20px;
	background-color: 2E1605;
}

#footer {
	width:900px;
	clear:both;
	height:35px;
	padding-top:45px;
	text-align:center;
	line-height:14pt;
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	background-color:2E1605;
}

h1, h1 a {
font-size:25pt;
color:#FFFFFF;
margin:0;
}

h2 {
font-size:15pt;
color:#FFFFFF;
padding-top:6px;
}

.description {
font-size:14pt;
color:#FFFFFF;
margin:0;
}

a {
color:#FFFFCC;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}
